kr.co.hanwha.hifive.data.model

## Class ProjectInfoData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.ProjectInfoData

    public class ProjectInfoData
    extends BaseData

Created by sanghoonkwon on 2018. 1. 11..

### Field Summary

Fields
`(package private) int` `project_id` ex) 0
`(package private) java.lang.String` `project_name` ex) "NewGW-Dev"
`(package private) int` `role_code`

### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

`rtn_code, rtn_message, server_time`

### Constructor Summary

Constructors
Constructor and Description
`ProjectInfoData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getProject_id()`
`java.lang.String` `getProject_name()`
`int` `getRole_code()`
`void` `setProject_id(int project_id)`
`void` `setProject_name(java.lang.String project_name)`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### project_id

    int project_id

ex) 0

#### project_name

    java.lang.String project_name

ex) "NewGW-Dev"

#### role_code

    int role_code

### Constructor Detail

#### ProjectInfoData

    public ProjectInfoData()

### Method Detail

#### getProject_id

    public int getProject_id()

#### getProject_name

    public java.lang.String getProject_name()

#### setProject_id

    public void setProject_id(int project_id)

#### setProject_name

    public void setProject_name(java.lang.String project_name)

#### getRole_code

    public int getRole_code()